

/* popup links */
a:link.popup, a:visited.popup {
	color: green;
	text-decoration: none;
	border-bottom: dotted 1px green;
	cursor: url(../_cello/img/popupHand.cur), pointer; }



 /* Font Definitions */
 @font-face
	{font-family:Wingdings;
	panose-1:5 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:Garamond;
	panose-1:2 2 4 4 3 3 1 1 8 3;}
@font-face
	{font-family:Verdana;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
@font-face
	{font-family:"Arial Bold";
	panose-1:0 0 0 0 0 0 0 0 0 0;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Times New Roman";}
h1
	{margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:center;
	page-break-after:avoid;
	font-size:14.0pt;
	font-family:Arial;}
h2
	{margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	page-break-after:avoid;
	font-size:12.0pt;
	font-family:Arial;}
h3
	{margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	page-break-after:avoid;
	font-size:11.0pt;
	font-family:Arial;
	font-style:italic;}
h4
	{margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	page-break-after:avoid;
	font-size:11.0pt;
	font-family:Arial;
	font-weight:normal;
	font-style:italic;}
h5
	{margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:28.9pt;
	margin-bottom:.0001pt;
	text-indent:-28.9pt;
	page-break-after:avoid;
	font-size:11.0pt;
	font-family:"Times New Roman";}
h6
	{margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	font-size:11.0pt;
	font-family:"Times New Roman";
	font-weight:normal;
	font-style:italic;}
p.MsoHeading7, li.MsoHeading7, div.MsoHeading7
	{margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	font-size:10.0pt;
	font-family:Arial;}
p.MsoHeading8, li.MsoHeading8, div.MsoHeading8
	{margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	font-size:10.0pt;
	font-family:Arial;
	font-style:italic;}
p.MsoHeading9, li.MsoHeading9, div.MsoHeading9
	{margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	font-size:11.0pt;
	font-family:Arial;
	font-weight:bold;
	font-style:italic;}
p.MsoToc1, li.MsoToc1, div.MsoToc1
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Times New Roman";}
p.MsoToc2, li.MsoToc2, div.MsoToc2
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:9.0pt;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Times New Roman";}
p.MsoToc3, li.MsoToc3, div.MsoToc3
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:18.0pt;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Times New Roman";}
p.MsoToc4, li.MsoToc4, div.MsoToc4
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:27.0pt;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Times New Roman";}
p.MsoToc5, li.MsoToc5, div.MsoToc5
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:36.0pt;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Times New Roman";}
p.MsoToc6, li.MsoToc6, div.MsoToc6
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:45.0pt;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Times New Roman";}
p.MsoToc7, li.MsoToc7, div.MsoToc7
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:54.0pt;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Times New Roman";}
p.MsoToc8, li.MsoToc8, div.MsoToc8
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:63.0pt;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Times New Roman";}
p.MsoToc9, li.MsoToc9, div.MsoToc9
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:72.0pt;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Times New Roman";}
p.MsoNormalIndent, li.MsoNormalIndent, div.MsoNormalIndent
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:36.0pt;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Times New Roman";}
p.MsoHeader, li.MsoHeader, div.MsoHeader
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Times New Roman";}
p.MsoFooter, li.MsoFooter, div.MsoFooter
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Times New Roman";}
a:link, span.MsoHyperlink
	{color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{color:purple;
	text-decoration:underline;}
p.zEPMarker, li.zEPMarker, div.zEPMarker
	{margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:center;
	page-break-after:avoid;
	font-size:8.0pt;
	font-family:Arial;
	color:blue;
	display:none;}
p.LHText, li.LHText, div.LHText
	{margin-top:4.0pt;
	margin-right:0cm;
	margin-bottom:4.0pt;
	margin-left:0cm;
	font-size:10.0pt;
	font-family:Verdana;}
p.LHTextBullet, li.LHTextBullet, div.LHTextBullet
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:4.0pt;
	margin-left:36.0pt;
	text-indent:-18.0pt;
	font-size:10.0pt;
	font-family:Verdana;}
p.LHTextPoint, li.LHTextPoint, div.LHTextPoint
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:4.0pt;
	margin-left:0cm;
	font-size:10.0pt;
	font-family:Verdana;}
p.LH2PartHead, li.LH2PartHead, div.LH2PartHead
	{margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:8.0pt;
	margin-left:0cm;
	text-align:center;
	border:none;
	padding:0cm;
	font-size:14.0pt;
	font-family:"Arial Bold";
	text-transform:uppercase;
	font-weight:bold;}
p.LH1ChapterHead, li.LH1ChapterHead, div.LH1ChapterHead
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:12.0pt;
	margin-left:0cm;
	text-align:center;
	page-break-after:avoid;
	font-size:18.0pt;
	font-family:"Arial Bold";
	text-transform:uppercase;
	font-weight:bold;}
p.LH4Head, li.LH4Head, div.LH4Head
	{margin-top:8.0pt;
	margin-right:0cm;
	margin-bottom:8.0pt;
	margin-left:0cm;
	page-break-after:avoid;
	font-size:12.0pt;
	font-family:"Arial Bold";
	font-weight:bold;}
p.LH5Head, li.LH5Head, div.LH5Head
	{margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:4.0pt;
	margin-left:0cm;
	page-break-after:avoid;
	font-size:11.0pt;
	font-family:"Arial Bold";
	font-weight:bold;
	font-style:italic;}
p.LH3SectionHead, li.LH3SectionHead, div.LH3SectionHead
	{margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:8.0pt;
	margin-left:0cm;
	page-break-after:avoid;
	font-size:14.0pt;
	font-family:"Arial Bold";
	font-weight:bold;}
p.LHQuote, li.LHQuote, div.LHQuote
	{margin-top:4.0pt;
	margin-right:0cm;
	margin-bottom:4.0pt;
	margin-left:1.0cm;
	font-size:10.0pt;
	font-family:"Times New Roman";}
p.AH5Sec, li.AH5Sec, div.AH5Sec
	{margin-top:9.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:55.0pt;
	text-indent:-55.0pt;
	page-break-after:avoid;
	font-size:12.0pt;
	font-family:Arial;
	font-weight:bold;}
p.direction, li.direction, div.direction
	{margin-top:4.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:55.0pt;
	text-align:justify;
	font-size:12.0pt;
	font-family:"Times New Roman";
	font-style:italic;}
p.IMain, li.IMain, div.IMain
	{margin-top:4.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:55.0pt;
	text-align:justify;
	text-indent:-55.0pt;
	font-size:12.0pt;
	font-family:"Times New Roman";}
p.Ipara, li.Ipara, div.Ipara
	{margin-top:4.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:80.0pt;
	text-align:justify;
	text-indent:-80.0pt;
	font-size:12.0pt;
	font-family:"Times New Roman";}
p.Amainreturn, li.Amainreturn, div.Amainreturn
	{margin-top:4.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:55.0pt;
	text-align:justify;
	font-size:12.0pt;
	font-family:"Times New Roman";}
p.ESText, li.ESText, div.ESText
	{margin:0cm;
	margin-bottom:.0001pt;
	line-height:14.0pt;
	font-size:12.0pt;
	font-family:"Times New Roman";}
span.italic1
	{font-style:italic;}
p.IH5Sec, li.IH5Sec, div.IH5Sec
	{margin-top:9.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:55.0pt;
	text-indent:-55.0pt;
	page-break-after:avoid;
	font-size:12.0pt;
	font-family:Arial;
	font-weight:bold;}
p.Isubpara, li.Isubpara, div.Isubpara
	{margin-top:4.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:107.0pt;
	text-align:justify;
	text-indent:-107.0pt;
	font-size:12.0pt;
	font-family:"Times New Roman";}
p.zEPMarkerStyle, li.zEPMarkerStyle, div.zEPMarkerStyle
	{margin:0cm;
	margin-bottom:.0001pt;
	text-autospace:none;
	font-size:8.0pt;
	font-family:Arial;
	color:purple;
	display:none;}
p.LHPartList, li.LHPartList, div.LHPartList
	{margin-top:4.0pt;
	margin-right:0cm;
	margin-bottom:4.0pt;
	margin-left:0cm;
	font-size:10.0pt;
	font-family:Verdana;
	font-weight:bold;}
p.LHContactTextChar, li.LHContactTextChar, div.LHContactTextChar
	{margin-top:4.0pt;
	margin-right:0cm;
	margin-bottom:4.0pt;
	margin-left:0cm;
	font-size:9.0pt;
	font-family:Arial;}
span.LHContactTextCharChar
	{font-family:Arial;}
 /* Page Definitions */
 @page Section1
	{size:612.0pt 792.0pt;
	margin:72.0pt 90.0pt 72.0pt 90.0pt;}
div.Section1
	{page:Section1;}
 /* List Definitions */
 ol
	{margin-bottom:0cm;}
ul
	{margin-bottom:0cm;}

